--T_HazardIndex
CREATE TABLE IF NOT EXISTS T_HazardIndex(
	[Year] INTEGER NOT NULL,								--Year
	GeoId11 TEXT NOT NULL,									--State FIPS + County FIPS + CensusTract FIPS
	Population INTEGER NOT NULL,							--Population
	TotalValue REAL NOT NULL,								--Total Hazard Index
	TotalPercentile REAL NOT NULL,							--Percent rank
	PRIMARY KEY([Year],GeoId11)
);

--创建索引
CREATE INDEX IF NOT EXISTS Index_HazardIndex_1 ON T_HazardIndex(TotalValue);
CREATE INDEX IF NOT EXISTS Index_HazardIndex_2 ON T_HazardIndex(TotalPercentile);
